- React
- HTML

## Examples

### Basic

### Expandable

### Expandable expanded

## Documentation

### Usage

Class | Applied to | Outcome
--- | --- | ---
`.pf-v6-c-code-block` | `<div>` | Initiates the code block component. Required
`.pf-v6-c-code-block__header` | `<div>` | Initiates the code block header.
`.pf-v6-c-code-block__actions` | `<div>` | Initiates the code block actions.
`.pf-v6-c-code-block__actions-item` | `<div>` | Initiates a code block action item.
`.pf-v6-c-code-block__content` | `<div>` | Initiates the code block content. Required
`.pf-v6-c-code-block__pre` | `<pre>` | Initiates the code block `<pre>` element. Required
`.pf-v6-c-code-block__code` | `<code>` | Initiates the code block `<code>` element. Required

##
CSS variables